# Change Log

All notable changes to this project will be documented in this file.
See [Conventional Commits](https://conventionalcommits.org) for commit guidelines.

## [10.5.2](https://github.com/diez/diez/compare/v10.5.1...v10.5.2) (2020-04-22)

**Note:** Version bump only for package tokens-app





## [10.5.1](https://github.com/diez/diez/compare/v10.5.0...v10.5.1) (2020-04-22)


### Reverts

* release commits for "v10.5.1" since npm publish failed ([303ca5c](https://github.com/diez/diez/commit/303ca5c))
* release commits for "v10.5.1" since sentry upload failed ([8208ff3](https://github.com/diez/diez/commit/8208ff3))





# [10.5.0](https://github.com/diez/diez/compare/v10.5.0-beta.6...v10.5.0) (2020-04-03)

**Note:** Version bump only for package tokens-app





# [10.5.0-beta.6](https://github.com/diez/diez/compare/v10.5.0-beta.5...v10.5.0-beta.6) (2020-04-03)

**Note:** Version bump only for package tokens-app





# [10.5.0-beta.5](https://github.com/diez/diez/compare/v10.5.0-beta.4...v10.5.0-beta.5) (2020-04-03)

**Note:** Version bump only for package tokens-app





# [10.5.0-beta.4](https://github.com/diez/diez/compare/v10.5.0-beta.3...v10.5.0-beta.4) (2020-04-03)

**Note:** Version bump only for package tokens-app





# [10.5.0-beta.3](https://github.com/diez/diez/compare/v10.5.0-beta.2...v10.5.0-beta.3) (2020-04-02)

**Note:** Version bump only for package tokens-app





# [10.5.0-beta.2](https://github.com/diez/diez/compare/v10.5.0-beta.1...v10.5.0-beta.2) (2020-03-31)

**Note:** Version bump only for package tokens-app





# [10.5.0-beta.1](https://github.com/diez/diez/compare/v10.5.0-beta.0...v10.5.0-beta.1) (2020-03-31)

**Note:** Version bump only for package tokens-app





# [10.5.0-beta.0](https://github.com/diez/diez/compare/v10.4.0...v10.5.0-beta.0) (2020-03-31)

**Note:** Version bump only for package tokens-app





# [10.4.0](https://github.com/diez/diez/compare/v10.4.0-beta.1...v10.4.0) (2020-03-18)

**Note:** Version bump only for package tokens-app





# [10.4.0-beta.1](https://github.com/diez/diez/compare/v10.4.0-beta.0...v10.4.0-beta.1) (2020-03-18)

**Note:** Version bump only for package tokens-app





# [10.4.0-beta.0](https://github.com/diez/diez/compare/v10.3.1...v10.4.0-beta.0) (2020-03-17)

**Note:** Version bump only for package tokens-app





## [10.3.1](https://github.com/diez/diez/compare/v10.3.0...v10.3.1) (2020-03-03)

**Note:** Version bump only for package tokens-app





# [10.3.0](https://github.com/diez/diez/compare/v10.3.0-beta.0...v10.3.0) (2020-02-20)

**Note:** Version bump only for package tokens-app





# [10.3.0-beta.0](https://github.com/diez/diez/compare/v10.2.3...v10.3.0-beta.0) (2020-02-20)


### Bug Fixes

* **create:** use path to build files in webpack conf instead of symlink ([#76](https://github.com/diez/diez/issues/76)) ([3e56c39](https://github.com/diez/diez/commit/3e56c39))





## [10.2.3](https://github.com/diez/diez/compare/v10.2.2...v10.2.3) (2020-02-07)

**Note:** Version bump only for package tokens-app





## [10.2.2](https://github.com/diez/diez/compare/v10.2.1...v10.2.2) (2020-02-07)

**Note:** Version bump only for package tokens-app





## [10.2.1](https://github.com/diez/diez/compare/v10.2.0...v10.2.1) (2020-02-06)


### Bug Fixes

* update webpack config of tokens to fix hot reload in Ubuntu ([#66](https://github.com/diez/diez/issues/66)) ([428244c](https://github.com/diez/diez/commit/428244c))





# [10.2.0](https://github.com/diez/diez/compare/v10.2.0-beta.2...v10.2.0) (2020-01-17)

**Note:** Version bump only for package tokens-app





# [10.2.0-beta.2](https://github.com/diez/diez/compare/v10.2.0-beta.1...v10.2.0-beta.2) (2020-01-13)

**Note:** Version bump only for package tokens-app





# [10.2.0-beta.1](https://github.com/diez/diez/compare/v10.2.0-beta.0...v10.2.0-beta.1) (2020-01-13)

**Note:** Version bump only for package tokens-app





# [10.2.0-beta.0](https://github.com/diez/diez/compare/v10.1.0...v10.2.0-beta.0) (2020-01-11)


### Features

* **cli:** add full compatibility to use npm with diez ([#49](https://github.com/diez/diez/issues/49)) ([e3d04d9](https://github.com/diez/diez/commit/e3d04d9)), closes [#33](https://github.com/diez/diez/issues/33)





# [10.1.0](https://github.com/diez/diez/compare/v10.0.2...v10.1.0) (2019-12-11)

**Note:** Version bump only for package tokens-app





## [10.0.2](https://github.com/diez/diez/compare/v10.0.1...v10.0.2) (2019-11-21)

**Note:** Version bump only for package tokens-app





## [10.0.1](https://github.com/diez/diez/compare/v10.0.0...v10.0.1) (2019-11-21)

**Note:** Version bump only for package tokens-app





# 10.0.0 (2019-11-14)


### Features

* **typograph:** add textAlignment to Typograph ([#308](https://github.com/diez/diez/issues/308)) ([7da88d1](https://github.com/diez/diez/commit/7da88d1))





# [10.0.0-beta.6](https://github.com/diez/diez/compare/v10.0.0-beta.5...v10.0.0-beta.6) (2019-11-09)


### Features

* **typograph:** add textAlignment to Typograph ([#308](https://github.com/diez/diez/issues/308)) ([8af6913](https://github.com/diez/diez/commit/8af6913))





# [10.0.0-beta.5](https://github.com/diez/diez/compare/v10.0.0-beta.4...v10.0.0-beta.5) (2019-09-24)

**Note:** Version bump only for package tokens-app





# [10.0.0-beta.4](https://github.com/diez/diez/compare/v10.0.0-beta.3...v10.0.0-beta.4) (2019-08-09)


### Features

* **prefabs:** add DropShadow ([#225](https://github.com/diez/diez/issues/225)) ([df7182d](https://github.com/diez/diez/commit/df7182d))
* **prefabs:** add Size2D prefab ([#211](https://github.com/diez/diez/issues/211)) ([6d95d8a](https://github.com/diez/diez/commit/6d95d8a))





# [10.0.0-beta.3](https://github.com/diez/diez/compare/v10.0.0-beta.2...v10.0.0-beta.3) (2019-07-30)

**Note:** Version bump only for package tokens-app





# [10.0.0-beta.2](https://github.com/diez/diez/compare/v10.0.0-beta.1...v10.0.0-beta.2) (2019-07-16)


### Features

* add a new package featuring a webpack plugin to integrate Diez with web ([#193](https://github.com/diez/diez/issues/193)) ([6bd7932](https://github.com/diez/diez/commit/6bd7932))
* **examples:** use palette to map raw colors names that describe their usage ([#202](https://github.com/diez/diez/issues/202)) ([ed91430](https://github.com/diez/diez/commit/ed91430))
* **prefabs:** add linear gradient prefab ([#191](https://github.com/diez/diez/issues/191)) ([d01700a](https://github.com/diez/diez/commit/d01700a))
* **site:** create and integrate a Diez project for website styles ([#182](https://github.com/diez/diez/issues/182)) ([651fe90](https://github.com/diez/diez/commit/651fe90))





# [10.0.0-beta.1](https://github.com/diez/diez/compare/v10.0.0-beta.0...v10.0.0-beta.1) (2019-07-02)


### Features

* **createproject:** add comments in example projects that lead a viewer back to the TypeScript definitions ([#176](https://github.com/diez/diez/issues/176)) ([3ed19c1](https://github.com/diez/diez/commit/3ed19c1))
* **createproject:** make example project easier to follow ([#178](https://github.com/diez/diez/issues/178)) ([19fa10f](https://github.com/diez/diez/commit/19fa10f))
* **targets:** revamp Web JavaScript binding helpers ([#162](https://github.com/diez/diez/issues/162)) ([55dd138](https://github.com/diez/diez/commit/55dd138))





# [10.0.0-beta.0](https://github.com/diez/diez/compare/v10.0.0-alpha.0...v10.0.0-beta.0) (2019-06-14)


### Bug Fixes

* **createproject:** simplify `tokens` web example ([#120](https://github.com/diez/diez/issues/120)) ([085d1b0](https://github.com/diez/diez/commit/085d1b0))
* ensure symlinks work for linking the example project ([a3b801c](https://github.com/diez/diez/commit/a3b801c))
* **examples:** fix retina layout of tokens web ([#143](https://github.com/diez/diez/issues/143)) ([c000b67](https://github.com/diez/diez/commit/c000b67))


### Features

* add script that generates example templates for createproject ([#115](https://github.com/diez/diez/issues/115)) ([943513c](https://github.com/diez/diez/commit/943513c))
* **createproject:** shore up the behavior of `diez create` ([#126](https://github.com/diez/diez/issues/126)) ([17d0202](https://github.com/diez/diez/commit/17d0202))
* **examples:** add web example to tokens ([#114](https://github.com/diez/diez/issues/114)) ([eee18f8](https://github.com/diez/diez/commit/eee18f8))
